## r-cran-dbscan 1.1-10+ds

=== debian/changelog ===
r-cran-dbscan (1.1-10+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add missing build dependency on dh addon.
  * Resolve FIXMEs in d/README.source

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jan 2022 14:05:35 +0100

r-cran-dbscan (1.1-9+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Nilesh Patra <nilesh@debian.org>  Thu, 13 Jan 2022 15:53:13 +0000

r-cran-dbscan (1.1-8+ds-4) unstable; urgency=medium

  * Team upload.
    + Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 13:31:45 +0530

r-cran-dbscan (1.1-8+ds-3) unstable; urgency=medium

  * Initial release (closes: #995723)

    Reviewed copyright assignments.

 -- Steffen Moeller <moeller@debian.org>  Mon, 04 Oct 2021 15:51:24 +0200
