=== debian/control ===
Source: r-cran-dbscan
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               debhelper
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbscan
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbscan.git
Homepage: https://cran.r-project.org/package=dbscan
Rules-Requires-Root: no

Package: r-cran-dbscan
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Density Based Clustering of Applications with Noise (DBSCAN)
 Density Based Clustering of Applications with Noise (DBSCAN) and
 Related Algorithms provides a fast reimplementation of several density-
 based algorithms of the DBSCAN family for spatial data. Includes
 the clustering algorithms DBSCAN (density-based spatial clustering
 of applications with noise) and HDBSCAN (hierarchical DBSCAN), the
 ordering algorithm OPTICS (ordering points to identify the
 clustering structure), and the outlier detection algorithm LOF
 (local outlier factor). The implementations use the kd-tree data
 structure (from library ANN) for faster k-nearest neighbor search.
 An R interface to fast kNN and fixed-radius NN search is also
 provided. Hahsler, Piekenbrock and Doran (2019)
 <doi:10.18637/jss.v091.i01>.
