## r-cran-dbscan 1.1-11+ds

=== debian/changelog ===
r-cran-dbscan (1.1-11+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 09:33:35 +0100
