=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
-               debhelper
-Standards-Version: 4.6.0
+               r-cran-rcpp
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbscan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbscan.git
 Homepage: https://cran.r-project.org/package=dbscan
