=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-fpc,
        r-cran-testthat,
        r-cran-dendextend,
        r-cran-igraph,
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr
