=== debian/watch ===
version=4
opts="repack,repacksuffix=+ds,dversionmangle=auto" \
https://cloud.r-project.org/src/contrib/dbscan_([-\d.]*)\.tar\.gz
