## r-cran-dbscan 1.2-0+ds

=== debian/changelog ===
r-cran-dbscan (1.2-0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 02 Sep 2024 12:11:05 +0900
