=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp
-Standards-Version: 4.6.2
+               r-cran-rcpp,
+               r-cran-generics
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbscan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbscan.git
 Homepage: https://cran.r-project.org/package=dbscan
