=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-fpc,
        r-cran-microbenchmark,
        r-cran-testthat (>= 3.0.0),
        r-cran-dendextend,
        r-cran-igraph,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-tibble,
        r-cran-rlang
Restrictions: allow-stderr
