=== debian/changelog ===
r-cran-dbscan (1.2.2+ds-2) unstable; urgency=medium

  * Team upload.
  * Skip the autopkgtest unit tests on i386.
  * d/copyright: adjust to layout changes made in version 1.2-0.
  * Standards-Version: 4.7.1 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 24 Feb 2025 11:43:31 +0100

r-cran-dbscan (1.2.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 08:28:54 +0900
