=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-r,
                r-base-dev,
                r-cran-generics,
-               r-cran-rcpp
-Standards-Version: 4.7.1
+               r-cran-rcpp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dbscan
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dbscan.git
 Homepage: https://cran.r-project.org/package=dbscan
